/* http://syxy.moodle.qwbx.ouc-online.com.cn/wy/css/feichuantonganquan.css */
.remui-format-list .card-title {
  background: linear-gradient(to bottom, #19cfe3, #316cd4) !important;
}

.newgk-titlediv a {
  color: white !important;
}

.newgk-jindudivspan3 {
  color: #fff !important;
}

#page-wrapper {
  background-color: transparent !important;
  background-image: url(https://moodle-public.obs.cn-north-1.myhuaweicloud.com/zhishu/anquankecheng/feichuantonganquan/assets/imgs/bg.svg);
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
  margin-top: 0 !important;
}

#page {
  background-color: transparent !important;
}
.newgk-pagecontent {
  background: transparent !important;
}

body#page-course-view-remuiformat .container-fluid section#region-main {
  background: transparent !important;
}
/* .newgk-courseconright #region-main {
  padding: 20px;
} */

.newgk-coursenav .contentwithoutlink p {
  padding-left: 0.5rem;
}

.newgk-coursenav .activityinstance .inplaceeditable-text {
  height: 30px;
  vertical-align: middle;
}
.newgk-coursenav
  .activityinstance
  .inplaceeditable-text[data-value="课前预热"]
  img,
.newgk-coursenav
  .activityinstance
  .inplaceeditable-text[data-value="核心内容"]
  img,
.newgk-coursenav
  .activityinstance
  .inplaceeditable-text[data-value="课程回顾"]
  img,
.newgk-coursenav
  .activityinstance
  .inplaceeditable-text[data-value="实践探索"]
  img,
.newgk-coursenav
  .activityinstance
  .inplaceeditable-text[data-value="延伸讨论"]
  img {
  display: none;
}

.newgk-coursenav
  .activityinstance
  .inplaceeditable-text[data-value="课前预热"]::before {
  display: inline-block;
  content: "";
  width: 1rem;
  height: 1rem;
  background-image: url(https://moodle-public.obs.cn-north-1.myhuaweicloud.com/zhishu/anquankecheng/common/assets/imgs/bulb.svg);
  background-size: cover;
}
.newgk-coursenav
  .activityinstance
  .inplaceeditable-text[data-value="核心内容"]::before {
  display: inline-block;
  content: "";
  width: 1rem;
  height: 1rem;
  background-image: url(https://moodle-public.obs.cn-north-1.myhuaweicloud.com/zhishu/anquankecheng/common/assets/imgs/book.svg);
  background-size: cover;
}

.newgk-coursenav
  .activityinstance
  .inplaceeditable-text[data-value="课程回顾"]::before,
.newgk-coursenav
  .activityinstance
  .inplaceeditable-text[data-value="实践探索"]::before,
.newgk-coursenav
  .activityinstance
  .inplaceeditable-text[data-value="延伸讨论"]::before {
  display: inline-block;
  content: "";
  width: 0;
  height: 0;
  border-top: 0.4rem solid transparent;
  border-left: 0.8rem solid #e69c37;
  border-bottom: 0.4rem solid transparent;
}
.newgk-coursenav .activity .mod-indent-outer {
  padding-left: 2rem !important;
}

.newgk-coursenav .section .activity img {
  width: 1rem;
  height: 1rem;
  margin-top: -0.5rem;
}

body:not(.in-android) #section-0 .modtype_page {
  display: none;
}

body.in-android #section-0 .modtype_resource {
  display: none;
}

@media (max-width: 576px) {

  /* .newgk-courseconright #region-main {
    padding: 0;
  } */
  .row {
    margin: 0 !important;
  }
  #page-footer {
    padding: 0 !important;
  }
  #page-footer .newgk-banquan {
    padding: 0 !important;
  }

  /* http://syxy.moodle.qwbx.ouc-online.com.cn/wy/css/feichuantonganquan.css */
  .remui-format-list .card-title {
    background: linear-gradient(to bottom, #19cfe3, #316cd4) !important;
  }

  .newgk-titlediv a {
    color: white !important;
  }

  .newgk-jindudivspan3 {
    color: #fff !important;
  }

  #page-wrapper {
    background-color: transparent !important;
    background-image: url(https://moodle-public.obs.cn-north-1.myhuaweicloud.com/zhishu/anquankecheng/feichuantonganquan/assets/imgs/bg.svg);
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    margin-top: 0 !important;
  }
  #page {
    background-color: transparent !important;
  }
  .newgk-pagecontent {
    background: transparent !important;
  }

  body#page-course-view-remuiformat .container-fluid section#region-main {
    background: transparent !important;
  }
  
  /* .newgk-courseconright #region-main {
    padding: 20px;
  } */

  .newgk-coursenav .activityinstance .inplaceeditable-text {
    height: 30px;
    vertical-align: middle;
  }
  .newgk-coursenav
    .activityinstance
    .inplaceeditable-text[data-value="课前预热"]
    img,
  .newgk-coursenav
    .activityinstance
    .inplaceeditable-text[data-value="核心内容"]
    img,
  .newgk-coursenav
    .activityinstance
    .inplaceeditable-text[data-value="课程回顾"]
    img,
  .newgk-coursenav
    .activityinstance
    .inplaceeditable-text[data-value="实践探索"]
    img,
  .newgk-coursenav
    .activityinstance
    .inplaceeditable-text[data-value="延伸讨论"]
    img {
    display: none;
  }

  .newgk-coursenav
    .activityinstance
    .inplaceeditable-text[data-value="课前预热"]::before {
    display: inline-block;
    content: "";
    width: 1rem;
    height: 1rem;
    background-image: url(https://moodle-public.obs.cn-north-1.myhuaweicloud.com/zhishu/anquankecheng/common/assets/imgs/bulb.svg);
    background-size: cover;
  }
  .newgk-coursenav
    .activityinstance
    .inplaceeditable-text[data-value="核心内容"]::before {
    display: inline-block;
    content: "";
    width: 1rem;
    height: 1rem;
    background-image: url(https://moodle-public.obs.cn-north-1.myhuaweicloud.com/zhishu/anquankecheng/common/assets/imgs/book.svg);
    background-size: cover;
  }

  .newgk-coursenav
    .activityinstance
    .inplaceeditable-text[data-value="课程回顾"]::before,
  .newgk-coursenav
    .activityinstance
    .inplaceeditable-text[data-value="实践探索"]::before,
  .newgk-coursenav
    .activityinstance
    .inplaceeditable-text[data-value="延伸讨论"]::before {
    display: inline-block;
    content: "";
    width: 0;
    height: 0;
    border-top: 0.4rem solid transparent;
    border-left: 0.8rem solid #e69c37;
    border-bottom: 0.4rem solid transparent;
  }
  .newgk-coursenav .activity .mod-indent-outer {
    padding-left: 2rem !important;
  }

  .newgk-coursenav .section .activity img {
    width: 1rem;
    height: 1rem;
    margin-top: -0.5rem;
  }

  .fixed-top.navbar + .newgk-coursetopimg {
    margin-top: 65px;
    background-size: contain !important;
    height: 16vw !important; /* 更换背景图片后记得修改这里的高度 */
  }
  .newgk-coursetopimg + #page {
    margin-top: -3vw !important;
  }
  .newgk-coursetopimg + #page .newgk-courseintro {
    margin-top: 0 !important;
  }
  .newgk-coursenav .contentwithoutlink p {
    padding-left: 0.5rem;
  }

  body:not(.in-android) #section-0 .modtype_page {
    display: none;
  }

  body.in-android #section-0 .modtype_resource {
    display: none;
  }

  .intro-video .mediaplugin_videojs > div {
    max-width: 700px !important;
    margin-bottom: 60px;
    background-color: #000;
    border-radius: 26px;
    overflow: hidden;
  }

}

@media (min-width: 576px) {
  /* 修复系统问题
  .newgk-sectiondiv .mod-indent-outer .mod-indent-1 {
        width: auto;
  }
  */
  .newgk-sectiondiv .mod-indent-outer .mod-indent-1 {
    width: 30px;
  }

  /* 修复系统问题
  .newgk-sectiondiv .mod-indent-outer .mod-indent-1 {
        width: auto;
  }
  */
  .newgk-sectiondiv .mod-indent-outer .mod-indent-1 {
    width: 30px;
  }
}
